.signup-form input[type=text], select, textarea,.signup-form input[type=email],.signup-form input[type=url],.signup-form input[type=password] {
    width: 100%;
    height: 60px;
    padding: 15px;
    border: 1px solid #d9d9d9;
    border-radius: 2px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}
#createdomain {
    padding-left: 5px;
    cursor: pointer;
    color: #428bca;
    margin-bottom: 20px;
    margin-top: 40px;
}
.revbtn{
    background-color: #1a66ff;
    color: #fff;
    width: 156px;
    margin: 0;
    /*padding: 7px;*/
    height: 44px;
    font-size: 14px;
    margin-top: 5px;
}
.revinput{
    height: 44px;
    margin-top: 5px;
}
#recDiv{
    margin-top: 40px;
}
.write-review{
    text-overflow: ellipsis;
    overflow: hidden;
    height: 24px;
    width: 100%;
    display: block;    
}
.company-details .write-review{
    display: inline;    
}
.homedes p{
    text-align: justify;
}

.cd-primary-nav > li > a, .dropbtn{
    font-weight: 700;
    /*font-size: 14px;*/
}